@charset "utf-8";
/* CSS Document */

body, html{
  text-align: center;
  background-color: #DBDBDB;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  vertical-align: top;
  margin: 0px;
  padding: 0px;
  width:100%;
  height:100%;
  background-position: 0px 0px;
  background-image: url(gfx/hg_streifen_kopf.png);
  background-repeat: repeat-x;
}
a[href^="fileadmin"]
 {
   padding-right:20px;
   background-image:url(grafik/gif/download3_green.gif);
   background-repeat:no-repeat;
   background-position:right;
   }
a[href^="http://nbn-resolving.de/"], a[href^="http://slub.qucosa.de/"]
 {
   padding-right:20px;
   background-image:url(grafik/andere_Formate/icon_qucosa.png);
   background-repeat:no-repeat;
   background-position:right;
   }
a[href^="https://nbn-resolving.org"], a[href^="http://slub.qucosa.de/"]
 {
   padding-right:20px;
   background-image:url(grafik/andere_Formate/icon_qucosa.png);
   background-repeat:no-repeat;
   background-position:right;
   }
a[href^="http://www.qucosa.de/fileadmin"]
 {
   padding-right:20px;
   background-image:url(grafik/andere_Formate/icon_qucosa.png);
   background-repeat:no-repeat;
   background-position:right;
   }

   /*
.mail
 {
  background-image: URL('grafik/gif/email-green.gif');
  background-repeat: no-repeat;
  background-position: left;
  width: 20px;
  overflow: hidden;
  display: inline-block;
  margin-left: 3px;
  text-indent: 25px;
   }
   */
#logo_druck {
  display: none;
}

#schildchen {
  position: absolute;
  height: 163px;
  width: 37px;
  top: 160px;
  right: 0px;
  z-index: 5;
}
#schatten_hell {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  background-image: url(gfx/hg_schatten_hell.png);
  background-repeat: repeat-y;
  background-position: center top;
}
#schatten_hell_kopf {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  background-image: url(gfx/hg_schatten_hell_kopf.png);
  background-repeat: no-repeat;
  background-position: center top;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #777777;
  border-right-color: #777777;
  border-bottom-color: #777777;
  border-left-color: #777777;
  border-top-width: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
}


#body_content {
  font-size: 90%;
  background-color: #FFFFFF;
  background-position: left top;
  width: 975px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-right-width: 7px;
  border-bottom-width: 0px;
  border-left-width: 7px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-color: #777777;
  color: #333333;
  z-index: 10;
  position: relative;
  text-align: left;
  background-repeat: no-repeat;
  padding-top: 120px;
  padding-bottom: 30px;
}





#kopf_menue {
  top:75px;
  height:17px;
  z-index:1;
  position: absolute;
  left: 0px;
  padding-left: 270px;
  width: auto;
  color: #FFFFFF;
  font-size: 90%;
}
#kopf_menue a:link {
  color: #FFFFFF;
  text-decoration: none;
}

#kopf_menue a:visited {
  text-decoration: none;
  color: #FFFFFF;
}

#kopf_menue a:hover {
  text-decoration: none;
  color: #FFFFFF;
}

#kopf_menue a:active {
  text-decoration: none;
  color: #FFFFFF;
}
.menuepunkt_oben_inaktiv {
  color: #FFFFFF;
  text-decoration: none;
}
.menuepunkt_oben_aktiv {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
}

#menue a:link {
  color: #595b5a;
  text-decoration: none;
  display: block;
}
#content_links {
  min-height: 1000px;
  width: 230px;
  padding-top: 10px;
  margin-right: 0px;
  padding-bottom: 0px;
  margin-left: 10px;
  float:left;
  border-top-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: double;
  border-right-style: double;
  border-bottom-style: double;
  border-left-style: double;
  border-top-color: #333;
  border-right-color: #333;
  border-bottom-color: #333;
  border-left-color: #333;
}
#content_mitte {
  min-height: 1000px;
  width: 520px;
  padding-top: 0px;
  margin-right: 0px;
  padding-bottom: 0px;
  margin-left: 10px;
  float:left;
    border-top-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: double;
  border-right-style: double;
  border-bottom-style: double;
  border-left-style: double;
  border-top-color: #333;
  border-right-color: #333;
  border-bottom-color: #333;
  border-left-color: #333;
}
#content_mitte_zweispaltg {
  min-height: 1000px;
  width: 700px;
  padding-top: 0px;
  margin-right: 0px;
  padding-bottom: 0px;
  margin-left: 10px;
  float:left;
    border-top-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: double;
  border-right-style: double;
  border-bottom-style: double;
  border-left-style: double;
  border-top-color: #333;
  border-right-color: #333;
  border-bottom-color: #333;
  border-left-color: #333;
}
#content_rechts {
  min-height: 1000px;
  width: 180px;
  padding-top: 15px;
  margin-right: 0px;
  padding-bottom: 0px;
  margin-left: 15px;
  float:left;
    border-top-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: double;
  border-right-style: double;
  border-bottom-style: double;
  border-left-style: double;
  border-top-color: #333;
  border-right-color: #333;
  border-bottom-color: #333;
  border-left-color: #333;
}

#menue a:visited {
  text-decoration: none;
  color: #595b5a;
  display: block;
}

#menue a:hover {
  text-decoration: none;
  color: #000000;
  display: block;
}

#menue a:active {
  text-decoration: none;
  color: #595b5a;
  display: block;
}
.menuepunkt_e1_inaktiv {
  font-weight: bold;
  padding-top: 3px;
  padding-right: 2px;
  padding-bottom: 3px;
  padding-left: 0px;
}
.menuepunkt_e1_aktiv {
  font-weight: bold;
  padding-top: 3px;
  padding-right: 2px;
  padding-bottom: 3px;
  padding-left: 0px;
}
.menuepunkt_e1_offen {
  font-weight: bold;
  padding-top: 3px;
  padding-right: 2px;
  padding-bottom: 3px;
  padding-left: 0px;
}
.menuepunkt_e1_spc {
  height: 15px;
}

.menuepunkt_e2_inaktiv {
  font-weight: normal;
  padding-top: 3px;
  padding-right: 2px;
  padding-bottom: 3px;
  padding-left: 25px;
  background-image: url(gfx/menue_wuerfel_grau.png);
  background-repeat: no-repeat;
  background-position: 13px 7px;
  font-family: Arial, Helvetica, sans-serif;
}
.menuepunkt_e2_aktiv {
  font-weight: normal;
  padding-top: 3px;
  padding-right: 2px;
  padding-bottom: 3px;
  padding-left: 25px;
  background-image: url(gfx/menue_wuerfel_grau.png);
  background-repeat: no-repeat;
  background-position: 13px 7px;
  font-style: italic;
  font-family: Arial, Helvetica, sans-serif;
}



#content h1 {
  color: #8CBA1C;
  font: bold 130% Verdana, Arial, Helvetica, sans-serif;
  margin-top: 5px;
  padding-top: 5px;
  margin-bottom: 5px;
  padding-bottom: 5px;
  
}

#content h2 {
  
  margin-top: 20px;
  font: 115% Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  line-height: 20px;
}
#content h3 {
  margin: 0px;
  font: 115% Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #8CBA1C;
  line-height: 20px;
}

#content ul li {
 font-size: 100%;
 line-height:18px;
 list-style-image:url(gfx/menue_wuerfel_grau.png);
}

#content ol li {
 font-size: 100%;
 line-height:18px;
 list-style-type:dezimal;
}

#content dl {
 
    line-height: 1.42857;
    
  
    }

#content dl dt{
  /*display: block;*/
  float: left;
  width: 100px;
  overflow: hidden;
  text-align: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  }

#content dl dd {
  margin: 0 0 10px 100px;
  
  
  }

#content dl dd img {

  claer: both;

  float: right;

  margin: 0 0 10px 10px;}


/*Definitionsliste 2 - angewendet bei Aktuelles/Veröffentlichung vergebener Aufträge (dt 180px)*/

#content dl.auftrag {
  
  margin: 20px 0;
   
}

#content dl.auftrag dt {
    display: block;
    float: left;
    clear: left;
    width: 220px;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

#content dl.auftrag dd {

  margin: 0 0 0 220px;
  /* padding: 0 0 0.5em 0;*/
  }


#content a:link {
  color: #709214;
  text-decoration: none;
}

#content a:visited {
  text-decoration: none;
  color: #709214;
}

#content a:hover {
  text-decoration: none;
  color: #A9CC58;
}


#content a:active {
  text-decoration: none;
  color: #709214;
}

#content table,td
{
  table-layout:fixed;
  font-size: 12px;
  border-collapse: collapse;
  border:0px;
  top:0px;
}
#content td
{
  
  vertical-align:top;
  margin:0;
}

#content table p {
  margin: 0;
  padding: 2px;
  line-height: 16px;
  font-family: Verdana, Geneva, sans-serif;
  
} 

#content hr {
  border:solid #999 0px;
  border-bottom:solid #999 1px;
  height:1px;
  clear:both;
  display:block;
}



#filelist dt {
       float: left;
       margin: 0 10px 5px 0;
}
#filelist dd {
       margin-bottom: 20px;
} 

dt img {
       padding: 3px 0;
       
}

dd.csc-textpic-caption {
  margin-top:2px;
  font-size:80%;
}

div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li {
  overflow:visible;
}

.csc-textpic-caption {
  margin-top:2px;
  font-size:10px;  
}

.csc-textpic-image table {
  margin-top:4px;
}

div.csc-textpic-border div.csc-textpic-imagewrap img {
  border:1px solid #a5a5a5}

.csc-textpic {
  clear:both;  
  display:block;
}

.csc-default {
  clear:both;  
}



#news h1 {
  background-image: url(gfx/news-trenner.png);
  background-repeat: repeat-x;
  background-position: 0px 0px;
  height: 30px;
  padding-left: 5px;
  color: #FFFFFF;
  text-transform: uppercase;
  font: bold 90% Verdana, Arial, Helvetica, sans-serif;
  padding-top: 4px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
}
#news h2 {
  background-image: url(gfx/news-trenner.png);
  background-repeat: repeat-x;
  background-position: 0px 0px;
  height: 30px;
  padding-left: 5px;
  color: #FFFFFF;
  text-transform: uppercase;
  font: bold 85% Verdana, Arial, Helvetica, sans-serif;
  padding-top: 4px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
}

#news h3 {
  font-weight: bold;
  font-size: 100%;
}
#news bodytext {
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #8CBA1C;
  
}

#news p {
  font-size: 85%;
  line-height: 18px;
  margin-top: 2px;
  margin-right: 0px;
  margin-bottom: 2px;
  margin-left: 0px;
  }

#news a:link {
  color: #709214;
  text-decoration: none;
}

#news a:visited {
  text-decoration: none;
  color: #709214;
}

#news a:hover {
  text-decoration: none;
  color: #A9CC58;
}

#news a:active {
  text-decoration: none;
  color: #709214;
}  

#news hr {
  border-top: solid #8CB91B 0px !important;
  border-bottom: solid #8CB91B 2px !important;
 
  }
#news ul {
  
padding-left: 12px 
}

#news ul li {
 font-size: 85%;
 line-height:18px;
  
}

#klickpfad {
  text-align: left;
}
#klickpfad a:link {
  color: #326CB3;
  text-decoration: none;
}

#klickpfad a:visited {
  text-decoration: none;
  color: #326CB3;
}

#klickpfad a:hover {
  text-decoration: none;
  color: #326CB3;
}

#klickpfad a:active {
  text-decoration: none;
  color: #326CB3;
}



.news-amenu-container {
  font-size:12px;
  width:200px;
}
.news-amenu-year {
  font-size:14px;
  border: 1px red solid;
  
}
.news-list-container  {padding: 10px 0 0 0; ! important }      
.news-list-container img{
  float: left  !important;
  margin: 5px 10px 0 0;
  }
.news-list-container p {
       margin:3px 0;
      height: 75px;}
.news-list-container hr.clearer {
      display:none ! important;}

.news-single-item HR.cl-left, .news-single-item HR.cl-right {
      display:none ! important;}

.news-list-item1  {
       margin: 0px 0px 10px 0px; ! important } 
.news-list-item  {
       margin: 0px; ! important }        
       
.news-single-img img {margin: 5px 10px 0 0}

.news-single-img hr {display:none;}

.news-list-item h2{
  margin-top: 0px !important;
  font: 115% Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  line-height: 20px;

}

.typo3-editPanel {
  height:20px;
}
#seitenedit {
  position:absolute;
  left:277px;
  top:10px;
  width:797px;
  height:24px;
  z-index:10;
}
.keineanzeige {display: none;}
.indent {
  margin: 0 0 0 10px;
}


/*timeline*/




.timeline li:before,
.timeline li:after{
  content:" ";
  width:70px;
  height:1px;
  background:#f43059;
  position:absolute;
  left:100%;
  top:50%;
  background:-moz-linear-gradient(0,#d8d566,#f43059);
  background:-webkit-gradient(linear,left top,right top,from(#d8d566),to(#f43059));
}

/*news single - Anzeige*/
.news-single-additional-info {
  display: none;"
    }

/*Farbe*/
.color1 {
  background-color: #ccc}


